GNU GetText files support (*.po)

Compatible with: IntelliJ IDEA PhpStorm WebStorm RubyMine AppCode CLion Gogland
Dec 02, 2013
37 250
This plugin enables support for GNU GetText files (*.po)

Download plugin

Recent change notes

  • Added spell-checking support (PY-11477)
  • Fixed select word behavior (PY-7533)
  • Added *.pot extension as default (PY-11161)